Bug 1251784 - php-ocramius-proxy-manager-1.0.2 is available
php-ocramius-proxy-manager-1.0.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-ocramius-proxy-manager (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-09 20:16 EDT by Upstream Release Monitoring
Modified: 2017-07-31 14:45 EDT (History)
1 user (show)

See Also:
Fixed In Version: php-ocramius-proxy-manager-1.0.2-2.fc25 php-ocramius-proxy-manager-1.0.2-2.fc24 php-ocramius-proxy-manager-1.0.2-2.fc23 php-ocramius-proxy-manager-1.0.2-2.el6 php-ocramius-proxy-manager-1.0.2-2.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-07 18:25:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-09 20:16:30 EDT
Latest upstream release: 1.0.1
Current version/release in rawhide: 1.0.0-3.fc23
URL: http://ocramius.github.io/ProxyManager/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-09 20:16:34 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-WvLWw4/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-WvLWw4/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-10 20:15:19 EDT
Latest upstream release: 1.0.2
Current version/release in rawhide: 1.0.0-3.fc23
URL: http://ocramius.github.io/ProxyManager/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-08-10 20:15:23 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-8XCT_8/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-8XCT_8/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2016-01-23 07:17:39 EST
Latest upstream release: 2.0.0-BETA1
Current version/release in rawhide: 1.0.0-3.fc23
URL: http://ocramius.github.io/ProxyManager/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-01-23 07:17:44 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-ocramius-proxy-manager-1.0.0-a80a39fac4fbd771aea7d3871929933a3a1bbf3e.tar.gz
old sha256: 10dd35b8d3a4af3180f5195f5041b10264397084c5fc87ee003dbe1f0d0c3bdb

new source: ./php-ocramius-proxy-manager-1.0.0-a80a39fac4fbd771aea7d3871929933a3a1bbf3e.tar.gz
new sha256: 10dd35b8d3a4af3180f5195f5041b10264397084c5fc87ee003dbe1f0d0c3bdb
Comment 6 Upstream Release Monitoring 2016-01-27 19:26:46 EST
Latest upstream release: 2.0.0-BETA2
Current version/release in rawhide: 1.0.0-3.fc23
URL: http://ocramius.github.io/ProxyManager/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-27 19:26:50 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-ocramius-proxy-manager-1.0.0-a80a39fac4fbd771aea7d3871929933a3a1bbf3e.tar.gz
old sha256: 10dd35b8d3a4af3180f5195f5041b10264397084c5fc87ee003dbe1f0d0c3bdb

new source: ./php-ocramius-proxy-manager-1.0.0-a80a39fac4fbd771aea7d3871929933a3a1bbf3e.tar.gz
new sha256: 10dd35b8d3a4af3180f5195f5041b10264397084c5fc87ee003dbe1f0d0c3bdb
Comment 8 Upstream Release Monitoring 2016-01-31 07:39:23 EST
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.0.0-3.fc23
URL: http://ocramius.github.io/ProxyManager/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2016-01-31 07:39:28 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-ocramius-proxy-manager-1.0.0-a80a39fac4fbd771aea7d3871929933a3a1bbf3e.tar.gz
old sha256: 10dd35b8d3a4af3180f5195f5041b10264397084c5fc87ee003dbe1f0d0c3bdb

new source: ./php-ocramius-proxy-manager-1.0.0-a80a39fac4fbd771aea7d3871929933a3a1bbf3e.tar.gz
new sha256: 10dd35b8d3a4af3180f5195f5041b10264397084c5fc87ee003dbe1f0d0c3bdb
Comment 10 Shawn Iwinski 2016-02-01 15:18:04 EST
NOTE: v2 requires PHP >= 7 and will not be supported at this time.  https://release-monitoring.org/project/6521/ has been updated accordingly.  Updating this bug for the availability of 1.0.2 though.
Comment 11 Upstream Release Monitoring 2016-10-18 16:25:31 EDT
siwinski's php-ocramius-proxy-manager-1.0.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=811042
Comment 12 Upstream Release Monitoring 2016-10-30 20:25:08 EDT
siwinski's php-ocramius-proxy-manager-1.0.2-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=813786
Comment 13 Fedora Update System 2016-10-30 21:13:19 EDT
php-ocramius-proxy-manager-1.0.2-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-96dbf8c878
Comment 14 Fedora Update System 2016-10-30 21:13:27 EDT
php-ocramius-proxy-manager-1.0.2-2.el7 php-ocramius-generated-hydrator-1.2.0-1.el7 php-ocramius-code-generator-utils-0.3.2-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-44344001a3
Comment 15 Fedora Update System 2016-10-30 21:13:35 EDT
php-ocramius-proxy-manager-1.0.2-2.fc23 php-ocramius-generated-hydrator-1.2.0-1.fc23 php-ocramius-code-generator-utils-0.3.2-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0b82fd1cbe
Comment 16 Fedora Update System 2016-10-30 21:13:43 EDT
php-ocramius-proxy-manager-1.0.2-2.fc24 php-ocramius-generated-hydrator-1.2.0-1.fc24 php-ocramius-code-generator-utils-0.3.2-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4cc636c1d4
Comment 17 Fedora Update System 2016-10-30 21:13:49 EDT
php-ocramius-proxy-manager-1.0.2-2.fc25 php-ocramius-generated-hydrator-1.2.0-1.fc25 php-ocramius-code-generator-utils-0.3.2-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-88812a5e72
Comment 18 Fedora Update System 2016-10-31 04:53:02 EDT
php-ocramius-code-generator-utils-0.3.2-4.fc24, php-ocramius-generated-hydrator-1.2.0-1.fc24, php-ocramius-proxy-manager-1.0.2-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4cc636c1d4
Comment 19 Fedora Update System 2016-10-31 04:53:09 EDT
php-ocramius-code-generator-utils-0.3.2-4.fc23, php-ocramius-generated-hydrator-1.2.0-1.fc23, php-ocramius-proxy-manager-1.0.2-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0b82fd1cbe
Comment 20 Fedora Update System 2016-10-31 06:23:21 EDT
php-ocramius-code-generator-utils-0.3.2-4.fc25, php-ocramius-generated-hydrator-1.2.0-1.fc25, php-ocramius-proxy-manager-1.0.2-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-88812a5e72
Comment 21 Fedora Update System 2016-10-31 11:15:55 EDT
php-ocramius-proxy-manager-1.0.2-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-96dbf8c878
Comment 22 Fedora Update System 2016-11-03 14:28:11 EDT
php-ocramius-code-generator-utils-0.3.2-4.fc25, php-ocramius-generated-hydrator-1.2.0-1.fc25, php-ocramius-proxy-manager-1.0.2-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2016-11-05 20:49:16 EDT
php-ocramius-code-generator-utils-0.3.2-4.el7, php-ocramius-generated-hydrator-1.2.0-1.el7, php-ocramius-proxy-manager-1.0.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-44344001a3
Comment 24 Fedora Update System 2016-11-07 18:25:40 EST
php-ocramius-code-generator-utils-0.3.2-4.fc24, php-ocramius-generated-hydrator-1.2.0-1.fc24, php-ocramius-proxy-manager-1.0.2-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2016-11-08 17:53:17 EST
php-ocramius-code-generator-utils-0.3.2-4.fc23, php-ocramius-generated-hydrator-1.2.0-1.fc23, php-ocramius-proxy-manager-1.0.2-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 26 Fedora Update System 2016-11-19 16:05:27 EST
php-ocramius-code-generator-utils-0.3.2-4.fc25, php-ocramius-generated-hydrator-1.2.0-1.fc25, php-ocramius-proxy-manager-1.0.2-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 27 Fedora Update System 2016-11-20 07:47:39 EST
php-ocramius-proxy-manager-1.0.2-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 28 Fedora Update System 2016-11-20 18:49:04 EST
php-ocramius-code-generator-utils-0.3.2-4.el7, php-ocramius-generated-hydrator-1.2.0-1.el7, php-ocramius-proxy-manager-1.0.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.